{
	"spider": "https://notabug.org/finkert/ysd/raw/master/Yoursmile.jar",
	"wallpaper": "https://tuapi.eees.cc/api.php?category=fengjing&type=302",
	"sites": [{
			"key": "csp_DouDou",
			"name": "豆瓣荐片",
			"type": 3,
			"api": "csp_DouDou",
			"searchable": 0,
			"quickSearch": 0,
			"filterable": 1
		},
        {
		"key": "NoSearch_csp_BBB",
		"name": "哔哩哔哩",
		"type": 3,
        "jar": "http://cdn.qiaoji8.com/fix24318.jar;md5;118da2bca160a3632204479a48f74001",
		"api": "csp_Bili",
		"searchable": 1,
		"quickSearch": 0,
		"filterable": 1,
		"ext": "https://www.qiaoji8.com/tvbox/bili.json"
	},
		{
			"key": "csp_XYQHiker_DJ呦呦音乐网",
			"name": "♻️DJ呦呦音乐",
			"type": 3,
			"api": "csp_XYQHiker",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/DJ呦呦音乐网.json",
			"jar": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/jar/xyq.jar"
		},
        {
        "key": "drpy_js_蜻蜓FM",
        "name": "蜻蜓广播",
        "type": 3,
        "jar":"https://d.kstore.space/download/7787/jar/xyq.jar",
        "api": "https://notabug.org/CQ_Sag/CQXL/raw/master/api/drpy2.min.js",
        "ext": "https://notabug.org/CQ_Sag/CQXL/raw/master/lib/蜻蜓FM.js",
        "playerType": "2"
        },
        
        {"key": "酷狗音乐",
        "name": "酷狗音乐",
        "type": 3,
        "api": "csp_Kugou",
        "searchable": 0,
        "quickSearch": 0,
        "filterable": 0,
              "jar":"https://d.kstore.space/download/7787/jar/fm.jar"
              },
         {   
    "name" : "👑丫仙女4K",
    "changeable" : 0,
    "playerType":1,
    "filterable" : 1,
    "quickSearch" : 1,
         "jar": "https://gitee.com/xu-wei-11/life/raw/master/jar/Xymz.jar",
    "timeout": 60,
   "ext" :"eyJhcGkiOiJodHRwOi8vNDcuMTIwLjM3LjE3NTo0NTY3IiwidG9rZW4iOiIifQ==",
    "style" : {
      "type" : "rect"
    },
    "api" : "csp_XiaoYa",
    "type" : 3,
"timeout": 60,
    "key" : "csp_XiaoYa",
    "searchable" : 1
  },  
  {
"key":"yinfans",
"name":"📽音范丝4K",
"type":3,
"api":"csp_XPath",
 "searchable":1,
"quickSearch":1,
"filterable":1,
"jar":"https://gitee.com/xu-wei-11/life/raw/master/jar/fan.jar",
"ext":"https://gitee.com/xu-wei-11/life/raw/master/json/音范丝.json"
           },
	{"key":"Panta",
"name":"🐢盘Ta┃4K",
"type":3,
"api":"csp_Panta",
"quickSearch":1, 
"changeable":1,
 "filterable":1, 
 "timeout":30, 
 "jar":"https://gitee.com/xu-wei-11/life/raw/master/jar/pg.jar",
 "ext":"https://gitee.com/xu-wei-11/life/raw/master/lib/tokenm.json$$$https://www.91panta.cn/$$$null$$$1"},	{
			"key": "csp_Czsapp",
			"name": "厂长",
			"type": 3,
			"api": "csp_Czsapp",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 0,
			"ext": "https://www.czzy77.com/"
		},
		{
			"key": "飞云秒播",
			"name": "🚛飞云☆秒播",
			"type": 3,
			"api": "csp_AppYsV2",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "http://122.228.84.103:5821/api.php/app/"
		},
		{
			"key": "csp_AppTT",
			"name": "萌米",
			"type": 3,
			"api": "csp_AppTT",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "AO7TcBkd8Jqf5UgA7xXA6dVlLcc="
		},
		{
			"key": "csp_NanGua",
			"name": "南瓜",
			"type": 3,
			"api": "csp_NanGua",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"changeable": 1
		},
		{
			"key": "csp_Kkys",
			"name": "酷看",
			"type": 3,
			"api": "csp_Kkys",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"changeable": 1
		},
		{
			"key": "csp_LiteApple",
			"name": "小苹果",
			"type": 3,
			"api": "csp_LiteApple",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"changeable": 1
		},
		{
			"key": "csp_BaiPiao",
			"name": "白嫖",
			"type": 3,
			"api": "csp_BaiPiao",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"changeable": 1,
			"ext": "https://www.baipiaoys.com:9092/"
		},
		{
			"key": "csp_Jianpian",
			"name": "荐片",
			"type": 3,
			"api": "csp_Jianpian",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "http://api2.rinhome.com"
		},
		{
			"key": "csp_DiDuan",
			"name": "低端",
			"type": 3,
			"api": "csp_Ddrk",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 0
		},
		{
			"key": "加速",
			"name": "🐰加速┃APP",
			"type": 3,
			"jar": "https://fs-im-kefu.7moor-fs1.com/29397395/4d2c3f00-7d4c-11e5-af15-41bf63ae4ea0/1704761840381/c (1).txt;md5;bb155c3f0133bbce4756ad52003f5968",
			"api": "csp_AppYsV2",
			"searchable": 1,
			"quickSearch": 1,
			"ext": "http://43.154.162.194/ruifenglb_api.php/v1.vod"
		},
		{
			"key": "55",
			"name": "🐠五五☆影视",
			"type": 3,
			"api": "csp_XBPQ",
			"ext": {
				"简介": "col-pd\">&&</p>",
				"线路数组": "<h3 class=\"title\">&&</h3>",
				"线路标题": ">五五专线<",
				"播放数组": "stui-content__playlist clearfix&&</ul>",
				"分类url": "https://www.5555kan.com/show/{cateId}-{area}-{by}-{class}-----{catePg}---{year}.html;;mak",
				"分类": "电影$1#剧集$2#综艺$3#动漫$4"
			}
		},
		{
			"key": "云播tv",
			"name": "🌦️云播☆影视",
			"type": 3,
			"api": "csp_XBPQ",
			"ext": {
				"简介": "sketch content\">&&</div>",
				"线路数组": "</a><h3&&/h3>",
				"线路标题": "title\">&&<",
				"播放数组": "myui-content__list scrollbar sort-list clearfix&&</ul>",
				"分类url": "http://www.tvyb03.com/vod/show/area/{area}/by/{by}/class/{class}/id/{cateId}/lang/{lang}/page/{catePg}/year/{year}.html;;mak",
				"分类": "电影$1#剧集$2#综艺$3#动漫$4"
			}
		},
		{
			"key": "saohuo",
			"name": "🔥骚火┃直连",
			"type": 3,
			"searchable": 1,
			"changeable": 0,
			"quickSearch": 1,
			"playerType": "2",
			"jar": "https://fs-im-kefu.7moor-fs1.com/29397395/4d2c3f00-7d4c-11e5-af15-41bf63ae4ea0/1704761840381/c (1).txt;md5;bb155c3f0133bbce4756ad52003f5968",
			"api": "csp_XBPQ",
			"ext": {
				"嗅探词": ".m3u8#.mp4#.m3u8?#freeok.mp4",
				"分类url": "https://shdy2.com/list/{cateId}-{catePg}.html;;vr1au0",
				"分类": "电影$1#电视剧$2#韩剧$22#美剧$23#动漫$4",
				"数组二次截取": "class=\"v_list\">&&</ul>",
				"数组": "\"v_img\"&&/div>",
				"标题": "title=\"&&\"",
				"副标题": "v_note\"&&</div",
				"跳转播放链接": "<iframe*src=\"&&\"",
				"二次跳转播放链接": "https://hhjx.hhplayer.com/api.php;post;url=+var url*\"&&\"+&t=+var t*\"&&\"+&key=+var key*\"&&\"+&act=0+&play=1",
				"三次跳转播放链接": "\"url\"*\"&&\""
			}
		},
		{
			"key": "csp_XBPQ_777影视",
			"name": "💕777☆影视",
			"type": 3,
			"api": "csp_XBPQ",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://jihulab.com/yydson/ak/-/raw/master/TVBOX/0/lib/xbpq_777%E5%BD%B1%E8%A7%86.json?ref_type=heads"
		},
		{
			"key": "ikun影视",
			"name": "🍛ikun影视",
			"type": 1,
			"api": "https://ikunzyapi.com/api.php/provide/vod/from/ikm3u8",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"categories": [
				"动作片",
				"喜剧片",
				"爱情片",
				"科幻片",
				"恐怖片",
				"剧情片",
				"战争片",
				"惊悚片",
				"家庭片",
				"古装片",
				"历史片",
				"悬疑片",
				"犯罪片",
				"灾难片",
				"记录片",
				"短片",
				"动画片",
				"国产剧",
				"香港剧",
				"韩国剧",
				"欧美剧",
				"台湾剧",
				"日本剧",
				"海外剧",
				"泰国剧",
				"大陆综艺",
				"港台综艺",
				"日韩综艺",
				"欧美综艺",
				"国产动漫",
				"欧美动漫",
				"日本动漫",
				"爽文短剧",
				"伦理片"
			]
		},
		{
			"key": "飘零影院",
			"name": "🥀飘零天涯",
			"type": 1,
			"api": "https://p2100.net/api.php/provide/vod/?ac=list",
			"playUrl": "",
			"searchable": 1,
			"quickSearch": 1
		},
		{
			"key": "jszy",
			"name": "🍊极速采集",
			"type": 1,
			"api": "https://jszyapi.com/api.php/provide/vod/from/jsm3u8",
			"searchable": 1,
			"changeable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"categories": [
				"动作片",
				"爱情片",
				"喜剧片",
				"科幻片",
				"恐怖片",
				"剧情片",
				"战争片",
				"记录片",
				"灾难片",
				"悬疑片",
				"犯罪片",
				"奇幻片",
				"动画片",
				"中国动漫",
				"日本动漫",
				"欧美动漫",
				"内地剧",
				"欧美剧",
				"香港剧",
				"台湾剧",
				"韩剧",
				"日剧",
				"马泰剧",
				"伦理片",
				"体育赛事",
				"大陆综艺",
				"港台综艺",
				"日韩综艺",
				"欧美综艺"
			]
		},
		{
			"key": "csp_Voflix",
			"name": "🍊Voflix影视",
			"type": 3,
			"api": "csp_XBPQ",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://gitee.com/wzbdyr/xcz/raw/master/lib/voflix.json"
		},
		{
			"key": "酷云1",
			"name": "🌈彩云影视",
			"type": 3,
			"api": "csp_AppYsV2",
			"playerType": 2,
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "http://43.154.162.194/ruifenglb_api.php/v1.vod"
		},
		{
			"key": "Vidhub视频",
			"name": "🍊视频库",
			"type": 3,
			"api": "csp_XBPQ",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://gitee.com/wzbdyr/xcz/raw/master/lib/Vidhub.json"
		},
		{
			"key": "csp_vs",
			"name": "🍊VS影视",
			"type": 3,
			"api": "csp_XBPQ",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://gitee.com/wzbdyr/xcz/raw/master/lib/vsys.json"
		},
		{
			"key": "臭蛋蛋",
			"name": "🍊臭蛋2K",
			"type": 3,
			"api": "csp_XBPQ",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://gitee.com/wzbdyr/xcz/raw/master/lib/cdd.json"
		},
		{
			"key": "csp_盒子",
			"name": "🍊盒子秒播",
			"type": 3,
			"api": "csp_XBPQ",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://gitee.com/wzbdyr/xcz/raw/master/lib/hezi.json"
		},
        {
        "key":"360_spider",
        "name":"360",
        "type":3,
        "api":"csp_SP360",
        "jar":"https://xn--5nqxcz3am3cb7e94xzy6aa2935d.xyz/jar/XYQ.jar",
        "filterable":1,
        "quickSearch":1,
        "searchable":1
        },
        {
			"key": "drpy_js_奇珍异兽",
			"name": "奇珍异兽[js]",
			"type": 3,
			"api": "https://jihulab.com/ymz1231/lib/-/raw/main/drpy2.min.js",
			"ext": "https://szyyds.cn/tv/js/%E7%88%B1%E5%A5%87%E8%89%BA.js"
		},
		{
			"key": "drpy_js_腾云驾雾",
			"name": "腾云驾雾[js]",
			"type": 3,
			"api": "https://jihulab.com/ymz1231/lib/-/raw/main/drpy2.min.js",
			"ext": "https://szyyds.cn/tv/js/%E8%85%BE%E8%AE%AF%E8%A7%86%E9%A2%91.js"
		},
		{
			"key": "drpy_js_百忙无果",
			"name": "🥭芒果TV",
			"type": 3,
			"playerType": 2,
			"api": "https://jihulab.com/ymz1231/lib/-/raw/main/drpy2.min.js",
			"ext": "https://jihulab.com/ymz1231/js/-/raw/main/%E7%99%BE%E5%BF%99%E6%97%A0%E6%9E%9C.js"
		},
		{
			"key": "drpy_yh",
			"name": "🍊优优官源",
			"type": 3,
			"playerType": 2,
			"api": "https://jihulab.com/ymz1231/lib/-/raw/main/drpy2.min.js",
			"ext": "https://jihulab.com/ymz1231/js/-/raw/main/%E4%BC%98%E9%85%B7.js"
		},
		{
			"key": "csp_XYQHikerAL_4KHDR",
			"name": "ＨＤ┃２Ｋ",
			"type": 3,
			"api": "csp_XYQHikerAL",
			"playerType": 1,
			"searchable": 0,
			"quickSearch": 0,
			"filterable": 1,
			"ext": "https://pan.shangui.cc/f/b8RaU1/4KHDR.json",
			"jar": "https://jihulab.com/mml/looo/-/raw/master/666/JAR/XYQ.jar"
		},
		{
			"key": "csp_New6v",
			"name": "新6V┃磁力",
			"jar": "https://jihulab.com/mml/looo/-/raw/master/666/JAR/cili.jar",
			"type": 3,
			"api": "csp_New6v",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "http://www.xb6v.com"
		},
		{
			"key": "csp_SeedHub",
			"name": "Seed┃Hub",
			"jar": "https://jihulab.com/mml/looo/-/raw/master/666/JAR/cili.jar",
			"type": 3,
			"api": "csp_SeedHub",
			"playerType": 1,
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1
		},
		{
			"key": "csp_XYQHikerdyx",
			"name": "电影┃港湾",
			"type": 3,
			"api": "csp_XYQHiker",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://pan.shangui.cc/f/njAEt2/%E7%94%B5%E5%BD%B1%E6%B8%AF.json",
			"jar": "https://jihulab.com/mml/looo/-/raw/master/666/JAR/XYQ.jar"
		},
		{
			"key": "南瓜",
			"name": "🍈南瓜App",
			"type": 3,
			"api": "csp_NanGua",
			"playerType": 2,
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://www.maolvys.com/"
		},
		{
			"key": "xml_火狐",
			"name": "🍊火狐采集",
			"type": 1,
			"style": {
				"type": "rect",
				"ratio": 0.8
			},
			"api": "https://hhzyapi.com/api.php/provide/vod/?ac=list",
			"searchable": 1,
			"quickSearch": 0,
			"filterable": 1,
			"categories": [
				"动作片",
				"喜剧片",
				"爱情片",
				"科幻片",
				"恐怖片",
				"剧情片",
				"战争片",
				"悬疑片",
				"犯罪片",
				"奇幻片",
				"记录片",
				"动画片",
				"伦理片",
				"内地剧",
				"香港剧",
				"台湾剧",
				"日剧",
				"韩剧",
				"欧美剧",
				"马泰剧",
				"大陆综艺",
				"港台综艺",
				"日韩综艺",
				"欧美综艺",
				"中国动漫",
				"日本动漫",
				"欧美动漫"
			]
		},
		{
			"key": "csp_午舞",
			"name": "🍊午舞影视",
			"type": 3,
			"api": "csp_XBPQ",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://gitee.com/wzbdyr/xcz/raw/master/lib/五五影视.json"
		},
		{
			"key": "csp_蛋蛋",
			"name": "🥚蛋蛋影视",
			"type": 3,
			"api": "csp_XBPQ",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://gitee.com/wzbdyr/xcz/raw/master/lib/蛋蛋影视.json"
		},
		{
			"key": "高清资源网",
			"name": "️🍊1080采集",
			"type": 1,
			"api": "https://api.1080zyku.com/inc/apijson.php",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"categories": [
				"动作片",
				"喜剧片",
				"爱情片",
				"科幻片",
				"恐怖片",
				"剧情片",
				"战争片",
				"记录片",
				"国产剧",
				"欧美剧",
				"日本剧",
				"泰国剧",
				"韩国剧",
				"台湾剧",
				"香港剧",
				"大陆综艺",
				"港台综艺",
				"日韩综艺",
				"欧美综艺",
				"国产动漫",
				"日韩动漫",
				"欧美动漫",
				"倫理片",
				"福利"
			]
		},
		{
			"key": "看看",
			"name": "🍊看看影视",
			"type": 3,
			"api": "csp_Kuaikan",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1
		},
		{
			"key": "鑫鑫影视",
			"name": "🥇鑫鑫影视",
			"type": 3,
			"api": "csp_AppYsV2",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "http://yingszj.xn--654a.cc/api.php/app/"
		},
		{
			"key": "csp_AppMr",
			"name": "👻明明影视",
			"type": 3,
			"api": "csp_AppYsV2",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "http://yingszj.xn--654a.cc/api.php/app/"
		},
		{
			"key": "奇虎",
			"name": "🐅奇虎影视",
			"type": 0,
			"api": "https://caiji.qhzyapi.com/api.php/provide/vod/at/xml/",
			"searchable": 1,
			"changeable": 1,
			"categories": [
				"动作片",
				"喜剧片",
				"爱情片",
				"科幻片",
				"恐怖片",
				"战争片",
				"剧情片",
				"国产剧",
				"香港剧",
				"台湾剧",
				"欧美剧",
				"动画片",
				"纪录片",
				"日本剧",
				"韩国剧",
				"泰国剧",
				"海外剧",
				"欧美动漫",
				"日本动漫",
				"国产动漫",
				"欧美综艺",
				"日韩综艺",
				"大陆综艺",
				"港台综艺",
				"体育"
			]
		},
		{
			"key": "csp_威士",
			"name": "🍊威士影视",
			"type": 3,
			"api": "csp_XBPQ",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://gitee.com/wzbdyr/xcz/raw/master/lib/威士影视.json"
		},
		{
			"key": "嘟嘟电影",
			"name": "🐛嘟嘟☆电影",
			"type": 3,
			"api": "csp_XBPQ",
			"ext": {
				"分类url": "https://www.dudu27.com/index.php/vod/show/area/{area}/by/{by}/class/{class}/id/{cateId}/lang/{lang}/page/{catePg}/year/{year}.html",
				"分类": "电影$1#电视剧$2#综艺$3#动漫$4"
			}
		},
		{
			"key": "csp_XBPQ_网爵影视",
			"name": "🐸网爵☆影视",
			"type": 3,
			"api": "csp_XBPQ",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://jihulab.com/yydson/ak/-/raw/master/TVBOX/0/lib/网爵影视.json"
		},
		{
			"key": "圆周率",
			"name": "🍊率率影视",
			"api": "csp_AppYsV2",
			"type": 3,
			"searchable": 1,
			"quickSearch": 1,
			"changeable": 1,
			"ext": "https://www.tvkuys.xyz/api.php/app/"
		},
		{
			"key": "酷酷",
			"name": "🍊酷影影视",
			"type": 3,
			"api": "csp_AppYsV2",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://www.tvkuys.xyz/api.php/app/"
		},
		{
			"key": "圆涂影视",
			"name": "⭕️圆涂影视",
			"type": 3,
			"api": "csp_AppYs",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "http://m51.gotto.top/api.php/v1.vod"
		},
		{
			"key": "虎牙资源",
			"name": "🐯虎口拔牙",
			"type": 1,
			"api": "https://www.huyaapi.com/api.php/provide/vod/",
			"playUrl": "",
			"searchable": 1,
			"quickSearch": 1,
			"categories": [
				"内地剧",
				"动作片",
				"喜剧片",
				"爱情片",
				"科幻片",
				"恐怖片",
				"剧情片",
				"战争片",
				"香港剧",
				"韩国剧",
				"欧美剧",
				"台湾剧",
				"日本剧",
				"海外剧",
				"泰国剧",
				"大陆综艺",
				"港台综艺",
				"日韩综艺",
				"欧美综艺",
				"国产动漫",
				"日韩动漫",
				"欧美动漫",
				"港台动漫",
				"海外动漫",
				"古装片",
				"犯罪片",
				"惊悚片",
				"冒险片",
				"悬疑片",
				"其他剧",
				"邵氏电影"
			]
		},
		{
			"key": "饭盘影视",
			"name": "🚺饭盘影视",
			"type": 3,
			"api": "csp_AppYsV2",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "http://ys.kzou.cn:67/api.php/app/"
		},
		{
			"key": "drpy_js_博看听书",
			"name": "♻️博看听书",
			"type": 3,
			"api": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/drpy2.min.js",
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/博看听书.js"
		},
		{
			"key": "drpy_js_喜马拉雅",
			"name": "♻️喜马拉雅",
			"type": 3,
			"api": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/drpy2.min.js",
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/喜马拉雅.js"
		},

		{
			"key": "♻️少儿频道专区♻️",
			"name": "🌏以下是“少儿频道”专区🌏",
			"type": 3,
			"api": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/协议.js",
			"ext": "clan://proxy?sourcekey=ext_live_protocol"
		},
		{
			"key": "腾讯1",
			"name": "♻️少儿频道1",
			"type": 3,
			"api": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/drpy2.min.js",
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/腾讯.js"
		},
		{
			"key": "芒果1",
			"name": "♻️少儿频道2",
			"type": 3,
			"api": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/drpy2.min.js",
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/忙果.js"
		},
		{
			"key": "奇艺1",
			"name": "♻️少儿频道3",
			"type": 3,
			"api": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/drpy2.min.js",
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/异兽.js"
		},
		{
			"key": "优酷1",
			"name": "♻️少儿频道4",
			"type": 3,
			"api": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/drpy2.min.js",
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/优酷.js"
		},
		{
			"key": "csp_XYQHiker_兔小贝",
			"name": "♻️兔小贝1",
			"type": 3,
			"api": "csp_XYQHiker",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/兔小贝.json",
			"jar": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/jar/xyq.jar"
		},
		{
			"key": "csp_XYQHiker_兔小贝2",
			"name": "♻️兔小贝2",
			"type": 3,
			"api": "csp_XYQHiker",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/兔小贝2.json",
			"jar": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/jar/xyq.jar"
		},
		{
			"key": "童趣",
			"name": "♻️童趣",
			"type": 3,
			"api": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/drpy2.min.js",
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/童趣.js"
		},
		{
			"key": "幼儿启蒙",
			"name": "♻️幼儿启蒙",
			"type": 3,
			"api": "csp_Bili",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/幼儿启蒙.json"
		},
		{
			"key": "益智",
			"name": "♻️益智.动画",
			"type": 3,
			"api": "csp_Bili",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 0,
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/益智动画.json"
		},
		{
			"key": "少儿教育",
			"name": "♻️少儿教育",
			"type": 3,
			"api": "csp_Bili",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/少儿教育.json"
		},
		{
			"key": "幼儿乐园",
			"name": "♻️幼儿乐园",
			"type": 3,
			"api": "csp_Bili",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/幼儿乐园.json"
		},
		{
			"key": "儿童",
			"name": "♻️儿童乐园",
			"type": 3,
			"api": "csp_Bili",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/儿童乐园.json"
		},
		{
			"key": "学习",
			"name": "♻️学习园地",
			"type": 3,
			"api": "csp_Bili",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/学习园地.json"
		},
		{
			"key": "幼小衔接",
			"name": "♻️幼小衔接",
			"type": 3,
			"api": "csp_Bili",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/幼小衔接.json"
		},
		{
			"key": "小灯塔",
			"name": "♻️小灯塔",
			"type": 3,
			"api": "csp_Bili",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/小灯塔百科.json"
		},
		{
			"key": "小灯塔科学",
			"name": "♻️小灯塔科学",
			"type": 3,
			"api": "csp_Bili",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/小灯塔科学.json"
		},
		{
			"key": "小灯塔地理",
			"name": "♻️小灯塔地理",
			"type": 3,
			"api": "csp_Bili",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/小灯塔地理.json"
		},
		{
			"key": "小灯塔国学",
			"name": "♻️小灯塔国学",
			"type": 3,
			"api": "csp_Bili",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/小灯塔国学.json"
		},
		{
			"key": "小灯塔人文",
			"name": "♻️小灯塔人文",
			"type": 3,
			"api": "csp_Bili",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/小灯塔人文.json"
		},
		{
			"key": "儿童拼音",
			"name": "♻️儿童拼音",
			"type": 3,
			"api": "csp_Bili",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/儿童拼音.json"
		},
		{
			"key": "儿童识字",
			"name": "♻️儿童识字",
			"type": 3,
			"api": "csp_Bili",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/儿童识字.json"
		},
		{
			"key": "儿童英语",
			"name": "♻️儿童英语",
			"type": 3,
			"api": "csp_Bili",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/儿童英语.json"
		},
		{
			"key": "儿童硬笔",
			"name": "♻️儿童硬笔",
			"type": 3,
			"api": "csp_Bili",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/儿童硬笔.json"
		},
		{
			"key": "儿童思维",
			"name": "♻️儿童思维",
			"type": 3,
			"api": "csp_Bili",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/儿童思维.json"
		},
		{
			"key": "儿童口才",
			"name": "♻️儿童口才",
			"type": 3,
			"api": "csp_Bili",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/儿童口才.json"
		},
		{
			"key": "儿童编程",
			"name": "♻️儿童编程",
			"type": 3,
			"api": "csp_Bili",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/儿童编程.json"
		},
		{
			"key": "儿童武术",
			"name": "♻️儿童武术",
			"type": 3,
			"api": "csp_Bili",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/儿童武术.json"
		},
		{
			"key": "兴趣培养",
			"name": "♻️兴趣培养",
			"type": 3,
			"api": "csp_Bili",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/兴趣培养.json"
		},
		{
			"key": "小学",
			"name": "♻️小学教育",
			"type": 3,
			"api": "csp_Bili",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/哔哩哔哩小学.json"
		},
		{
			"key": "初中",
			"name": "♻️初中教育",
			"type": 3,
			"api": "csp_Bili",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/哔哩哔哩初中.json"
		},
		{
			"key": "高中",
			"name": "♻️高中教育",
			"type": 3,
			"api": "csp_Bili",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/哔哩哔哩高中.json"
		},
		{
			"key": "csp_Bili",
			"name": "♻️动物世界",
			"type": 3,
			"api": "csp_Bili",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/吾爱动物世界.json"
		},
		{
			"key": "短视频",
			"name": "☘️短视频｜频道",
			"type": 3,
			"api": "csp_XBPQ",
			"searchable": 0,
			"quickSearch": 0,
			"filterable": 1,
			"ext": {
				"主页url": "http://www.sharenice.net",
				"直接播放": "1",
				"嗅探词": ".m3u8#m3u8?#.mp4#mp4?#ixigua#.czspp#.flv#.mp3#.m4a#?item/video#is_play_url=1#play/?#qianpailive",
				"分类": "抖音&快手&微视&火山&场库&美拍&秒拍&全民&梨&好兔&开眼&美女&搞笑&社会&音乐&娱乐&影视&正能量&生活&动漫&萌系&美食&体育&游戏&明星&旅游&时尚",
				"分类值": "douyin&kuaishou&weishi&huoshan&changku&meipai&miaopai&quanmin&lishipin&haotu&kaiyan&t-576O5aWz&t-5pCe56yR&t-56S+5Lya&t-6Z+z5LmQ&t-5aix5LmQ&t-5b2x6KeG&t-5q2j6IO96YeP&t-55Sf5rS7&t-5Yqo5ryr&t-6JCM57O7&t-576O6aOf&t-5L2T6IKy&t-5ri45oiP&t-5piO5pif&t-5peF5ri4&t-5pe25bCa",
				"分类url": "http://www.sharenice.net/{cateId}?page={catePg}",
				"二次截取": "class=\"item-box\">&&</ul>",
				"数组": "<li&&</li>",
				"图片": "data-original=\"&&\"",
				"标题": "title=\"&&\"",
				"链接": "href=\"&&\""
			}
		},
		{
			"key": "相声",
			"name": "📻相声┃BPQ",
			"type": 3,
			"searchable": 0,
			"style": {
				"type": "rect",
				"ratio": 1.597
			},
			"quickSearch": 0,
			"api": "csp_XBPQ",
			"jar": "https://fs-im-kefu.7moor-fs1.com/29397395/4d2c3f00-7d4c-11e5-af15-41bf63ae4ea0/1704761840381/c (1).txt;md5;1484e86a3a4463eaf8ef41c6832a1df0",
			"ext": {
				"主页url": "https://www.xsmp3.com",
				"数组二次截取": "<ul id=\"post_list_box\">&&</ul",
				"数组": "<li class=\"www_xsmp3_com post_list_li\">&&</div>",
				"图片": "https://gd-filems.dancf.com/gaoding/cms/mcm79j/mcm79j/59385/6a211035-3658-45ce-a476-79f6f5dc02b71172884.png?x-oss-process=image/resize,h_1308/interlace,1",
				"标题": "title=\"&&\"",
				"副标题": ">&&</a",
				"链接": "href=\"&&\"",
				"播放二次截取": "autoplay&&;</script>",
				"播放数组": "\\[&&\\]",
				"播放列表": "{&&}",
				"播放链接": "url*\"&&\"",
				"播放标题": "name*\"&&\"",
				"播放副标题": "artist*\"&&\"",
				"线路数组": "相声随身听",
				"线路标题": "相声随身听",
				"导演": "小米",
				"主演": "相声明星",
				"简介": "相声合集",
				"分类url": "https://www.xsmp3.com/{cateId}/{catePg}.html;;av",
				"分类": "郭德纲$gdg#德云社$dys#新势力$xsxsl#青区社$qqs#马三立$msl#更多$xsmj"
			}
		},
		{
			"key": "评书",
			"name": "📻评书┃BPQ",
			"type": 3,
			"searchable": 0,
			"style": {
				"type": "rect",
				"ratio": 1.597
			},
			"quickSearch": 0,
			"api": "csp_XBPQ",
			"jar": "https://fs-im-kefu.7moor-fs1.com/29397395/4d2c3f00-7d4c-11e5-af15-41bf63ae4ea0/1704761840381/c (1).txt;md5;1484e86a3a4463eaf8ef41c6832a1df0",
			"ext": {
				"主页url": "https://www.psmp3.com",
				"数组二次截取": "<ul id=\"post_list_box\">&&</ul",
				"数组": "<li class=\"www_psmp3_com post_list_li\">&&</div>",
				"图片": "https://bkimg.cdn.bcebos.com/pic/86d6277f9e2f07084e3cb402ee24b899a901f2f3",
				"标题": "title=\"&&\"",
				"副标题": ">&&</a",
				"链接": "href=\"&&\"",
				"播放二次截取": "autoplay&&;</script>",
				"播放数组": "\\[&&\\]",
				"播放列表": "{&&}",
				"播放链接": "url*\"&&\"",
				"播放标题": "name*\"&&\"",
				"播放副标题": "artist*\"&&\"",
				"线路数组": "评书随身听",
				"线路标题": "评书随身听",
				"导演": "小米",
				"主演": "评书明星",
				"简介": "评书合集",
				"分类url": "https://www.psmp3.com/{cateId}/{catePg}.html;;av",
				"分类": "袁阔成$ykc#单田芳$stf#田连元$tly#刘兰芳$llf#连丽如$llr#张少佐$zsz#田战义$tzy"
			}
		}
	],
	"parses": [{
			"name": "智能解析",
			"type": 2,
			"url": "Sequence"
		},
		{
			"name": "解析聚合",
			"type": 3,
			"url": "Demo"
		},
		{
			"name": "Web聚合",
			"type": 3,
			"url": "Web"
		},
		{
			"name": "Json并发",
			"type": 2,
			"url": "Parallel"
		},
        {"name":"🌎my","type":1,"url":"http://110.42.2.247:880/analysis/json/?uid=2334&my=fhloqstzDIKLMORTZ9&url=","ext":{"flag":["qiyi","imgo","爱奇艺","奇艺","qq","腾讯","youku","优酷","pptv","PPTV","letv","乐视","leshi","bilibili","哔哩哔哩","哔哩","mgtv","芒果","sohu","xigua","fun","风行"],"header":{"User-Agent":"Mozilla/5.0"}},"header":{"User-Agent":"Mozilla/5.0"}},
		{
			"name": "稻香🌾",
			"type": 0,
			"url": "https://jx.xmflv.com/?url=",
			"ext": {
				"flag": [
					"mgtv",
					"qiyi",
					"imgo",
					"爱奇艺",
					"奇艺",
					"qq",
					"腾讯",
					"youku",
					"优酷",
					"pptv",
					"PPTV",
					"letv",
					"乐视",
					"leshi",
					"bilibili",
					"哔哩哔哩",
					"哔哩",
					"mgtv",
					"芒果",
					"芒果"
				],
				"header": {
					"User-Agent": "okhttp/3.12.0"
				}
			}
		},
		{
			"name": "夜猫超聚合",
			"type": 1,
			"url": "http://119.91.123.253:2345/Api/yun.php?url=",
			"ext": {
				"flag": [
					"qq",
					"腾讯",
					"企鹅",
					"IQiYi",
					"qiyi",
					"爱奇艺",
					"奇艺",
					"youku",
					"YouKu",
					"优酷",
					"sohu",
					"SoHu",
					"搜狐",
					"letv",
					"LeShi",
					"乐视",
					"imgo",
					"mgtv",
					"MangGuo",
					"芒果",
					"SLYS4k",
					"BYGA",
					"luanzi",
					"AliS",
					"dxzy",
					"bilibili",
					"QEYSS",
					"xigua",
					"西瓜视频",
					"腾讯视频",
					"奇艺视频",
					"优酷视频",
					"芒果视频",
					"乐视视频"
				],
				"header": {
					"User-Agent": "okhttp/4.1.0"
				}
			}
		},
		{
			"name": "绣天",
			"type": 1,
			"url": "http://xiutan.shiyifacai.com/json/qingfeng.php?url=",
			"ext": {
				"flag": [
					"seven"
				],
				"header": {
					"User-Agent": "Lavf/58.12.100"
				}
			}
		},
		{
			"name": "-咸鱼-",
			"type": 1,
			"url": "https://jx.xyflv.cc/?url=",
			"ext": {
				"header": {
					"user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36",
					"referer": "https://www.xyflv.cc/"
				}
			}
		},
		{
			"name": "彩虹",
			"type": 1,
			"url": "http://42.157.129.144:2323/CH/caihong_1993138546.php?url="
		},
		{
			"name": "AP云",
			"type": 1,
			"url": "http://119.91.123.253:2345/Api/yun.php?url="
		},
		{
			"name": "巧技",
			"type": 1,
			"url": "https://www.qiaoji8.com/tvbox/wudi.php?url=",
			"ext": {
				"flag": [
					"qq",
					"腾讯",
					"qiyi",
					"爱奇艺",
					"奇艺",
					"youku",
					"优酷",
					"tucheng",
					"sohu",
					"搜狐",
					"letv",
					"乐视",
					"mgtv",
					"芒果",
					"tnmb",
					"seven",
					"yzm",
					"aliyun",
					"RJuMao",
					"bilibili",
					"1905",
					"xinvip",
					"XAL",
					"qiqi",
					"XALS",
					"YuMi-vip"
				]
			}
		},
		{
			"name": "小鱼解析",
			"type": 1,
			"url": "http://json.84jia.com/home/api?type=ys&uid=335253&key=acefhmqsxEMPRVYZ26&url="
		},
		{
			"name": "赞赞🌾",
			"type": 1,
			"url": "http://zn.ghlyys.com/znjsonapi.php.php?url=",
			"ext": {
				"flag": [
					"JMZN"
				],
				"header": {
					"User-Agent": "okhttp/4.1.0"
				}
			}
		},
		{
			"name": "乐酷蓝光",
			"type": 1,
			"url": "https://yinshi.eatuo.com/index.php/mvod/jx2?url="
		},
		{
			"name": "世界🥭",
			"type": 1,
			"url": "http://175.178.183.192:86/api/?key=b832096861839f56066bf4ae7a0d7be0&url=",
			"ext": {
				"flag": [
					"qq",
					"mgtv",
					"YuMi-vip"
				]
			}
		},
		{
			"name": "时光解析",
			"type": 1,
			"url": "http://xn--ihqu10cn4c.xn--z7x900a.live/jx.php?id=2&url=",
			"ext": {
				"flag": [
					"qq",
					"腾讯",
					"qiyi",
					"爱奇艺",
					"奇艺",
					"youku",
					"优酷",
					"tucheng",
					"sohu",
					"搜狐",
					"letv",
					"乐视",
					"mgtv",
					"芒果",
					"tnmb",
					"seven",
					"yzm",
					"aliyun",
					"RJuMao",
					"bilibili",
					"1905",
					"xinvip",
					"XAL",
					"qiqi",
					"XALS",
					"YuMi-vip"
				]
			}
		},
		{
			"name": "小鱼解析",
			"url": "http://json.84jia.com/home/api?type=ys&uid=335253&key=demprsyzBMQRVY0234&url=",
			"ext": {
				"flag": [
					"qq",
					"腾讯",
					"qiyi",
					"爱奇艺",
					"奇艺",
					"youku",
					"优酷",
					"tucheng",
					"sohu",
					"搜狐",
					"letv",
					"乐视",
					"mgtv",
					"芒果",
					"tnmb",
					"seven",
					"yzm",
					"aliyun",
					"RJuMao",
					"bilibili",
					"1905",
					"xinvip",
					"XAL",
					"qiqi",
					"XALS",
					"YuMi-vip"
				]
			}
		},
		{
			"name": "夜幕嗅探",
			"type": 0,
			"url": "https://www.yemu.xyz/?url="
		},
		{
			"name": "AAA解析",
			"type": 1,
			"url": "https://vip.xiaomaomi.tv/api.php?key=afkrtuyDGHLMPTV567&url=",
			"ext": {
				"flag": [
					"qq",
					"腾讯",
					"qiyi",
					"爱奇艺",
					"奇艺",
					"youku",
					"优酷",
					"sohu",
					"搜狐",
					"letv",
					"乐视",
					"mgtv",
					"芒果",
					"rx",
					"ltnb",
					"bilibili",
					"1905",
					"xigua"
				]
			}
		},
		{
			"name": "ql",
			"type": 0,
			"url": "https://t1.qlplayer.cyou/player/?url="
		},
		{
			"name": "jy",
			"type": 0,
			"url": "https://jx.playerjy.com/?url="
		},
		{
			"name": "json",
			"type": 0,
			"url": "https://jx.jsonplayer.com/player/?url="
		},
		{
			"name": "yemu",
			"type": 0,
			"url": "https://www.yemu.xyz/?url="
		},
		{
			"name": "♻️纯净/B站",
			"type": 1,
			"url": "https://im1907.top/?jx="
		},
		{
			"name": "♻️搜狗",
			"type": 1,
			"url": "http://htp.behds.cn/json/520237app7/mlzjphp111.php?url=",
			"ext": {
				"flag": [
					"qq",
					"腾讯",
					"qiyi",
					"爱奇艺",
					"奇艺",
					"youku",
					"优酷",
					"mgtv",
					"芒果",
					"letv",
					"乐视",
					"pptv",
					"PPTV",
					"sohu",
					"bilibili",
					"FY",
					"哔哩"
				],
				"header": {
					"User-Agent": "okhttp/4.1.0"
				}
			}
		},
		{
			"name": "左岸🌾",
			"type": 1,
			"url": "https://api.tyun77.cn/api.php/provide/parseDicturl?url=",
			"ext": {
				"flag": [
					"爱奇艺",
					"奇艺",
					"qq",
					"腾讯",
					"youku",
					"优酷",
					"pptv",
					"PPTV",
					"letv",
					"乐视",
					"leshi",
					"bilibili",
					"哔哩哔哩",
					"哔哩",
					"mgtv",
					"芒果",
					"芒果"
				],
				"header": {
					"User-Agent": "okhttp/3.12.0"
				}
			}
		}
	],
	"flags": [
		"youku",
		"优酷",
		"优 酷",
		"优酷视频",
		"qq",
		"腾讯",
		"腾 讯",
		"腾讯视频",
		"iqiyi",
		"qiyi",
		"奇艺",
		"爱奇艺",
		"爱 奇 艺",
		"m1905",
		"xigua",
		"letv",
		"leshi",
		"乐视",
		"乐 视",
		"sohu",
		"搜狐",
		"搜 狐",
		"搜狐视频",
		"tudou",
		"pptv",
		"mgtv",
		"芒果",
		"imgo",
		"芒果TV",
		"芒 果 T V",
		"bilibili",
		"哔 哩",
		"哔 哩 哔 哩",
		"FY",
		"fy",
		"FeiYun",
		"feiyun",
		"飞云"
	],
	"ijk": [{
			"group": "软解码",
			"options": [{
					"category": 4,
					"name": "opensles",
					"value": "0"
				},
				{
					"category": 4,
					"name": "overlay-format",
					"value": "842225234"
				},
				{
					"category": 4,
					"name": "framedrop",
					"value": "1"
				},
				{
					"category": 4,
					"name": "soundtouch",
					"value": "1"
				},
				{
					"category": 4,
					"name": "start-on-prepared",
					"value": "1"
				},
				{
					"category": 1,
					"name": "http-detect-range-support",
					"value": "0"
				},
				{
					"category": 1,
					"name": "fflags",
					"value": "fastseek"
				},
				{
					"category": 2,
					"name": "skip_loop_filter",
					"value": "48"
				},
				{
					"category": 4,
					"name": "reconnect",
					"value": "1"
				},
				{
					"category": 4,
					"name": "max-buffer-size",
					"value": "5242880"
				},
				{
					"category": 4,
					"name": "enable-accurate-seek",
					"value": "0"
				},
				{
					"category": 4,
					"name": "mediacodec",
					"value": "0"
				},
				{
					"category": 4,
					"name": "mediacodec-auto-rotate",
					"value": "0"
				},
				{
					"category": 4,
					"name": "mediacodec-handle-resolution-change",
					"value": "0"
				},
				{
					"category": 4,
					"name": "mediacodec-hevc",
					"value": "0"
				},
				{
					"category": 1,
					"name": "dns_cache_timeout",
					"value": "600000000"
				}
			]
		},
		{
			"group": "硬解码",
			"options": [{
					"category": 4,
					"name": "opensles",
					"value": "0"
				},
				{
					"category": 4,
					"name": "overlay-format",
					"value": "842225234"
				},
				{
					"category": 4,
					"name": "framedrop",
					"value": "1"
				},
				{
					"category": 4,
					"name": "soundtouch",
					"value": "1"
				},
				{
					"category": 4,
					"name": "start-on-prepared",
					"value": "1"
				},
				{
					"category": 1,
					"name": "http-detect-range-support",
					"value": "0"
				},
				{
					"category": 1,
					"name": "fflags",
					"value": "fastseek"
				},
				{
					"category": 2,
					"name": "skip_loop_filter",
					"value": "48"
				},
				{
					"category": 4,
					"name": "reconnect",
					"value": "1"
				},
				{
					"category": 4,
					"name": "max-buffer-size",
					"value": "5242880"
				},
				{
					"category": 4,
					"name": "enable-accurate-seek",
					"value": "0"
				},
				{
					"category": 4,
					"name": "mediacodec",
					"value": "1"
				},
				{
					"category": 4,
					"name": "mediacodec-auto-rotate",
					"value": "1"
				},
				{
					"category": 4,
					"name": "mediacodec-handle-resolution-change",
					"value": "1"
				},
				{
					"category": 4,
					"name": "mediacodec-hevc",
					"value": "1"
				},
				{
					"category": 1,
					"name": "dns_cache_timeout",
					"value": "600000000"
				}
			]
		}
	],
	"lives": [{
			"name": "ddsy",
			"type": 0,
			"url": "https://notabug.org/finkert/ysd/raw/master/dsy4",
			"playerType": 1
		},
		{
			"name": "dsy4",
			"type": 0,
			"url": "https://notabug.org/kan314/dd/raw/main/TV/%e9%be%99%e5%87%a4TV.txt",
			"playerType": 1
		},
		{
			"name": "ahh",
			"type": 0,
			"url": "https://gitee.com/ahhzzx/dszby/raw/master/ahh.txt",
			"playerType": 1
		}
	],
	"doh": [{
			"name": "Google",
			"url": "https://dns.google/dns-query",
			"ips": [
				"8.8.4.4",
				"8.8.8.8"
			]
		},
		{
			"name": "Cloudflare",
			"url": "https://cloudflare-dns.com/dns-query",
			"ips": [
				"1.1.1.1",
				"1.0.0.1",
				"2606:4700:4700::1111",
				"2606:4700:4700::1001"
			]
		},
		{
			"name": "AdGuard",
			"url": "https://dns.adguard.com/dns-query",
			"ips": [
				"94.140.14.140",
				"94.140.14.141"
			]
		},
		{
			"name": "DNSWatch",
			"url": "https://resolver2.dns.watch/dns-query",
			"ips": [
				"84.200.69.80",
				"84.200.70.40"
			]
		},
		{
			"name": "Quad9",
			"url": "https://dns.quad9.net/dns-quer",
			"ips": [
				"9.9.9.9",
				"149.112.112.112"
			]
		}
	],
	"rules": [{
			"host": "*",
			"rule": [
				"default.365yg.com"
			]
		},
		{
			"host": "dyxs20.com",
			"rule": [
				".m3u8"
			]
		},
		{
			"host": "www.agemys.cc",
			"rule": [
				"cdn-tos",
				"obj/tos-cn"
			]
		},
		{
			"host": "www.sharenice.net",
			"rule": [
				"http.*?/play.{0,3}\\?[^url]{2,8}=.*"
			]
		},
		{
			"host": "www.sharenice.net",
			"rule": [
				"qianpailive.com",
				"vid="
			]
		},
		{
			"host": "*",
			"rule": [
				"douyin.com/aweme",
				"video_id="
			]
		},
		{
			"host": "*",
			"rule": [
				"huoshan.com",
				"/item/video/"
			]
		},
		{
			"host": "*",
			"rule": [
				"http((?!http).){12,}?\\.(m3u8|mp4|flv|avi|mkv|rm|wmv|mpg|m4a)\\?.*"
			]
		},
		{
			"host": "*",
			"rule": [
				"http((?!http).){12,}\\.(m3u8|mp4|flv|avi|mkv|rm|wmv|mpg|m4a)"
			]
		}
	],
	"ads": [
		"iqiyi.hbuioo.com",
		"vip.ffzyad.com",
		"wan.51img1.com",
		"https://lf1-cdn-tos.bytegoofy.com/obj/tos-cn-i-dy/455ccf9e8ae744378118e4bd289288dd",
		"mimg.0c1q0l.cn",
		"www.googletagmanager.com",
		"www.google-analytics.com",
		"mc.usihnbcq.cn",
		"mg.g1mm3d.cn",
		"mscs.svaeuzh.cn",
		"cnzz.hhttm.top",
		"tp.vinuxhome.com",
		"cnzz.mmstat.com",
		"www.baihuillq.com",
		"s23.cnzz.com",
		"z3.cnzz.com",
		"c.cnzz.com",
		"stj.v1vo.top",
		"z12.cnzz.com",
		"img.mosflower.cn",
		"tips.gamevvip.com",
		"ehwe.yhdtns.com",
		"xdn.cqqc3.com",
		"www.jixunkyy.cn",
		"sp.chemacid.cn",
		"hm.baidu.com",
		"s9.cnzz.com",
		"z6.cnzz.com",
		"um.cavuc.com",
		"mav.mavuz.com",
		"wofwk.aoidf3.com",
		"z5.cnzz.com",
		"xc.hubeijieshikj.cn",
		"tj.tianwenhu.com",
		"xg.gars57.cn",
		"k.jinxiuzhilv.com",
		"cdn.bootcss.com",
		"ppl.xunzhuo123.com",
		"xomk.jiangjunmh.top",
		"img.xunzhuo123.com",
		"z1.cnzz.com",
		"s13.cnzz.com",
		"xg.huataisangao.cn",
		"z7.cnzz.com",
		"xg.huataisangao.cn",
		"z2.cnzz.com",
		"s96.cnzz.com",
		"q11.cnzz.com",
		"thy.dacedsfa.cn",
		"xg.whsbpw.cn",
		"s19.cnzz.com",
		"z8.cnzz.com",
		"s4.cnzz.com",
		"f5w.as12df.top",
		"ae01.alicdn.com",
		"www.92424.cn",
		"k.wudejia.com",
		"vivovip.mmszxc.top",
		"qiu.xixiqiu.com",
		"cdnjs.hnfenxun.com",
		"cms.qdwght.com"
	]
}